\documentclass[tikz, border=2pt]{standalone}
\usepackage[latin1]{inputenc}
\usepackage{tikz}
\usetikzlibrary{shapes,arrows,positioning,backgrounds}
\usepackage{caption}

% From http://tex.stackexchange.com/questions/187689/positioning-in-tikz-flow-chart

\newcommand*{\h}{\hspace{5pt}}% for indentation
\newcommand*{\hh}{\h\h}% double indentation

\begin{document}

\tikzset{
    block_noborder/.style ={rectangle, draw=none, thick, fill=none,
      text width=12em, text ragged, minimum height=1em, inner sep=2pt},
    block_center/.style ={rectangle, draw=black, thick, fill=white,
      text width=11em, text centered, minimum height=4em, inner sep=6pt},
      line/.style ={draw, very thin, -latex', shorten >=0pt},
}


\sffamily
\footnotesize
{\centering 
\begin{tikzpicture}[node distance=6mm,scale=0.5]
  \node [block_center] (start) {
    CALGB 80405 \\
    Randomized patients \\
    n=2334}; 

  \node [block_center, below=of start] (kras) {
    Primary cohort \\ KRAS WT \\
    Received bevacizumab or cetuximab only \\ n=1137}; 
    
  \node [block_noborder, right=of kras] (excluded_prime) {
  \scriptsize{Non-primary and/or \\
    KRAS mutant and/or \\
    received bevacizumab and cetuximab \\
    Excluded n=1197 }}; 

  \node [block_center, below=of kras] (biomark) {
    Biomarker cohort \\
    n=715}; 

  \node [block_noborder, right=of biomark] (excluded_bio) {
  \scriptsize{No baseline plasma sample \\
    Excluded n=422}}; 
    
  
  \node [block_center, text width=10em, inner sep=2pt, below=of biomark.south east] (firicet) {
    FOLFIRI/Cetux \\ 
    n=94}; 
    
  \node [block_center, text width=10em, inner sep=2pt, right=of firicet] (foxcet) {
    FOLFOX/Cetux \\ 
    n=264};
  
  \node [block_center, text width=10em, inner sep=2pt, below=of biomark.south west] (foxbev) {
    FOLFOX/Bev \\ 
    n=259}; 
    
  \node [block_center, text width=10em, inner sep=2pt, left=of foxbev] (firibev) {
    FOLFIRI/Bev \\ 
    n=98};
    
  % % Arrows % %
  \draw[->, line width=1pt] (start)--(kras);
  \draw[->, line width=1pt] (start.south east)--(excluded_prime.north west);
  \draw[->, line width=1pt] (kras) -- (biomark);
  \draw[->, line width=1pt] (kras.south east) -- (excluded_bio.north west);
  
  \draw[->, line width=1pt] (biomark.south) -- ++(0cm,-.5cm) -| (firicet.north);
  \draw[->, line width=1pt] (biomark.south) -- ++(0cm,-.5cm) -| (foxcet.north);
  \draw[->, line width=1pt] (biomark.south) -- ++(0cm,-.5cm) -| (foxbev.north);
  \draw[->, line width=1pt] (biomark.south) -- ++(0cm,-.5cm) -| (firibev.north);


\end{tikzpicture}
}
\end{document}
